path: /build/build/macaroni-commons-dev-repository-20240816.package.tar.zst
dependencies: []
compilespec:
  steps:
  - |
    mkdir -p /repo/etc/luet/repos.conf.d/ && \
    mv ${PACKAGE_NAME}.yml /repo/etc/luet/repos.conf.d/
  env: []
  prelude: []
  image: macaronios/terragon-minimal:latest-amd64
  seed: macaronios/terragon-minimal:latest-amd64
  package:
    name: macaroni-commons-dev
    version: "20240816"
    category: repository
    buildtimestamp: 2024-08-16 18:26:37.604409692 +0000 UTC m=+8.992565743
    treedir: /build/packages
  package_dir: /repo
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: luet/cache
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 321ddeed2811170ee2bfe07ad38bbf688d08a6017670be741643a7303ed941ca
compressiontype: zstd
files:
- etc/luet/repos.conf.d/macaroni-commons-dev.yml
package_cacheimage: ""
runtime:
  name: macaroni-commons-dev
  version: "20240816"
  category: repository
